package cn.net.caoyao.cpzshandset.service.presenter.base.impl;

import cn.net.caoyao.cpzshandset.service.presenter.CheckLabelStatusConstact;

public abstract class CheckLabelStatusConstactImpl implements CheckLabelStatusConstact.Presenter{
	private final CheckLabelStatusConstact.View cView;
	public CheckLabelStatusConstactImpl(CheckLabelStatusConstact.View cView) {
		this.cView = cView;
	}
	

	@Override
	public void scannerSuccess(String scannerContentStr) {
		if (cView == null)
			return;
		cView.vibrate(100);
		
	}
}
